<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sound/tgx26640_loop.gls" volumeScale="1.45"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" file="$data/sounds/vehicles/transmission/truckTransmissionLoop.wav" pitchScale="0.7" volumeScale="0.15"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>

        <sound template="honkCar" volumeScale="3" linkNodeOffset="0.5 1 1"/>
    </honk>
</sounds>
